<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="margin">
        <item name="android:layout_margin">0dp</item>
        <item name="android:layout_marginBottom">0dp</item>
        <item name="android:layout_marginLeft">0dp</item>
        <item name="android:layout_marginRight">0dp</item>
        <item name="android:layout_marginTop">0dp</item>
    </style>

    <style name="listViewPrefs" parent="@android:style/Widget.ListView">
        <item name="android:background">@color/app_color</item>
        <item name="android:cacheColorHint">@color/app_color</item>
    </style>

    <style name="text_shadow">
        <item name="android:shadowColor">#000000</item>
        <item name="android:shadowDx">0</item>
        <item name="android:shadowDy">0</item>
        <item name="android:shadowRadius">1</item>
    </style>

    <style name="icon_menu">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="txt_menu">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_margin">5dip</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@color/text_select</item>
    </style>

    <style name="txt_setting_pwd_change_new">
        <item name="android:layout_gravity">left</item>
        <item name="android:layout_margin">5dp</item>
        <item name="android:gravity">left</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">20sp</item>
        <item name="android:textColor">@color/text_color</item>
    </style>

    <style name="txt_submenu">
        <item name="android:gravity">left|center_vertical</item>
        <item name="android:textSize">@dimen/text_size_noraml</item>
        <item name="android:textColor">@color/text_select</item>
    </style>

    <style name="txt_submenu_center" parent="@style/txt_submenu">
        <item name="android:gravity">center</item>
    </style>

    <style name="txt_error">
        <item name="android:gravity">center</item>
        <item name="android:textSize">@dimen/text_size_noraml</item>
        <item name="android:textColor">@color/text_error</item>
    </style>

    <style name="view_toolbar_bg">
        <item name="android:background">@color/app_color</item>
    </style>
    <style name="side_menu_bg">
        <item name="android:background">@color/app_color</item>
    </style>
    <style name="content_list_bg">
        <item name="android:background">@color/background</item>
    </style>
    <style name="operation_list_bg">
        <item name="android:background">@color/operation_bg</item>
    </style>

    <style name="Theme.MyTheme.ModalDialog" parent="@android:style/Theme.Dialog">
                 <item name="android:windowCloseOnTouchOutside">false</item>
    </style>
</resources>